body{ background-color:#FFFFFF; color:#000000;}

.header {background:#FFFFFF; padding:0; }

.logo{padding:0px;}
.home-slideshow-slick{border:0px;}

.top-menu{background:#FFF;font-weight:bold; border-bottom: 10px solid #FFB540;padding-bottom:10px; }
.top-menu ul li a{color:#000000;font: 16px/16px Gotham_Book, Helvetica,Lato, sans-serif; text-transform:uppercase;font-weight:bold;}
.top-menu ul li a:hover,
.top-menu ul li.active > a,
.top-menu ul li:hover > a{color:#FFB540;font-weight:bold;}
.top-menu ul ul{background:#EE7421;}
.top-menu ul ul li a{color:#fff;}
.top-menu ul ul li a:hover,
.top-menu ul ul li.active > a,
.top-menu ul ul li:hover > a{color:#fff; background:#FFB540;}

.btn-atc{background:#000000;}
.btn-checkout{background:#000000;}
.btn-atc:hover,.btn-checkout:hover{background:#FFB540;}

.button2{background:#000000; color:#FFF;}
.button2:hover{background:#FFB540;}

.button2.ckout{background:#000;}
.button2.ckout:hover{background:#141414;}

.button{width:126px; height:30px; font:normal 12px/30px Lato, Helvetica, sans-serif; text-transform:uppercase; color:#fff; background:#000; text-align:center; display:inline-block;padding: 2px 10px 2px 10px;}
.button:hover{background:#FFB540;}

.popup .button{width:126px; height:30px; font:normal 12px/30px Lato, Helvetica, sans-serif; text-transform:uppercase; color:#fff; background:#000; text-align:center; display:inline-block;padding: 2px 10px 2px 10px;}
.popup .button:hover{background:#000000;text-decoration: underline;}

.popup h2{font:normal 18px/20px 'Gotham_Book', Helvetica,Lato, sans-serif; padding:10px 35px; color:#FFF; background:#7f7f7f;}

.popup .con{font:normal 16px/18px 'Gotham_Book', Helvetica,Lato, sans-serif;}
.popup label {padding:5px 2px 5px 2px;}

.siz1{width:400px !important;}

h1.title{color:#041404;}

.chk-step span{background:#383838; color:#ffffff;}
.chk-step span.active{background:#FFB540;}

.fancybox-close{background:url(../images/close.jpg) 0 0 no-repeat !important;}

.error{ color: red !important;}

.box-cusdetail{border:solid 1px #a3a3a3; background:#fff;}
.box-cusdetail h2{background: #000000; color:#fff; border-bottom:solid 1px #fff;}

.box-order-summary{border:solid 1px #a3a3a3; background:#fff;}
.box-order-summary h2{background:#000000; color:#fff;}

.accountsummary{border:solid 1px #979795; background:#ffffff;}
.accountsummary th{background:#000000; color:#fff;}
.accountsummary tr:nth-child(odd) td{background:#e3e3e3;}

.transaction-history{ border:solid 1px #979795; background:#ffffff;}
.transaction-history h2{background:#000000; color:#fff;}
.transaction-history th{background:#FFB540; color:#000;}
.transaction-history td{background:#fff; color:#000;}
.transaction-history tr:nth-child(even) td{background:#e3e3e3;}

.footer-top{background:#FFB540; color:#000;padding:4px 0;}
.footer-top-link a{color:#000;}
.footer-bottom{background:#000;}


.top-menu ul li a{ font:normal 14px/25px Gotham_Book,'lato', sans-serif; padding:15px 17px; text-align: center; text-shadow: none; display:block;}
.product-grid .product-box .con .longdesc{margin-bottom:10px;font: 14px/14px Gotham_Book, Helvetica,Lato,  sans-serif;}
.product-grid .product-box .con .dec{ font: 16px/24px Gotham_Book, Helvetica, Lato, sans-serif;}


@media screen and (max-width: 979px) {	
#slidingMenu{

    background-color:#FFFFFF;
	opacity: 0.9;
}

div#hspager
{ display: none !important; }


